var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/products/featured/route.js")
R.c("server/chunks/[externals]__03bj6aq._.js")
R.c("server/chunks/[root-of-the-server]__20hk8n9._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/_next-internal_server_app_api_products_featured_route_actions_20gz7in.js")
R.m(34902)
module.exports=R.m(34902).exports
